.mainbox_nw {
  background: transparent url(vanilia2/main_top_left.gif) no-repeat 0 0;			
  width:6px;
  height:19px;

}

.mainbox_n {
  background: transparent url(vanilia2/main_top_middle.gif) repeat-x 0 0;			
  height:19px;
}

.mainbox_ne {
  background: transparent url(vanilia2/main_top_right.gif ) no-repeat 0 0;			
  width:6px;	  
  height:19px;
}

.mainbox_title {
	float:left;
/*	height:12px;*/
	font-size:10px;
	font-weight:bold;
	text-align:left;
	margin-bottom:2px;
	width:80%;
	color:#FFFFFF;
	cursor:move;

}

/*   */
.box_nw {
  background: transparent url(vanilia2/top_left.gif) no-repeat 0 0;			
  width:6px;
  height:19px;

}

.box_n {
  background: transparent url(vanilia2/top_middle.gif) repeat-x 0 0;			
  height:19px;
}

.box_ne {
  background: transparent url(vanilia2/top_right.gif ) no-repeat 0 0;			
  width:6px;	  
  height:19px;
}

.box_w {
/*  background: transparent url(alphacube/frame-left.gif) repeat-y top left;			
*/  width:3px;
background-color:#EEEEEE; 
cursor: e-resize;
}

.box_e {
/*
  background: transparent url(alphacube/frame-right.gif) repeat-y top right;			
*/width:3px;	  
  
background-color:#EEEEEE; 
cursor: e-resize;
}

.box_sw {
  background: transparent url(vanilia2/bottom_left.gif) no-repeat 0 0;			
  width:6px;
  height:11px;
}

.box_s {
/*  background: transparent url(alphacube/bottom-middle.gif) repeat-x 0 0;			
  height:7px;
*/
background-color:#EEEEEE; 
cursor: n-resize;
  height:11px;
}

.box_se  {
  background: transparent url(vanilia2/bottom_right.gif) no-repeat 0 0;			
  width:29px;
  height:11px;
}

.box_sizer {
	cursor:se-resize;	
}

.box_close {
	width: 23px;
	height: 21px;
	background: transparent url(vanilia2/button-close-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:1px;
	right:11px;
	cursor:pointer;
}

.box_minimize {
	width: 23px;
	height: 21px;
	background: transparent url(vanilia2/button-min-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:1px;
	right:33px;
	cursor:pointer;
/*	z-index:1000;*/
}

.box_maximize {
	width: 23px;
	height: 21px;
	background: transparent url(vanilia2/button-max-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:1px;
	right:33px;
	cursor:pointer;
/*	z-index:1000;*/
}

.box_settings {
	width: 23px;
	height: 21px;
	background: transparent url(vanilia2/button-settings-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:1px;
	right:55px;
	cursor:pointer;
}

.box_settings_pushed {
	width: 23px;
	height: 21px;
	background: transparent url(vanilia2/button-settings-focus-pushed.gif) no-repeat 0 0;			
	position:absolute;
	top:1px;
	right:55px;
	cursor:pointer;
}

.box_title {
	float:left;
/*	height:12px;*/
	font-size:10px;
	font-weight:bold;
	text-align:left;
	margin-bottom:2px;
	width:80%; 
	color:#FFFFFF;
	cursor:move;
	white-space: nowrap;
}

.box_content {
	background-color:#EEEEEE; 
	margin:10px;
	padding:4px;
}

.settings{
	background: #939AA1;
}


/* a simple list item */
.list_item{
	background: #EEEEEE;
}

/* a simple list item has mouveover */
div.list_item:hover, .list_item_on{
	background: #dfe5ec; 
}

/* the selected list item */
.selected_item{
	background: #C6CCD2; 
	color:#FFFFFF;
}

/* the selected list item has mouveover */
div.selected_item:hover, .selected_item_on {
	background: #C6CCD2; 
}

.highlight {
	background: red; 
}

